{
    "settings": [
      {
        "provider": "cloudflare",
        "zone_identifier": "cfa643a7268a07bddafdb3054bc07c4f",
        "domain": "home.lksz.me",
        "proxied": false,
        "ttl": 600,
        "token": "tIlizVv2GWLV7qbr9L3lU1xBDLW0aKXcOfWMp9Pq",
        "ip_version": "ipv4",
        "ipv6_suffix": ""
      }
    ]
  }